@charset "UTF-8";
/* Scss Document */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  padding: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #000;
  letter-spacing: 0;
  -webkit-text-size-adjust: 100%;
}

img, svg {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
  line-height: 1;
}

a {
  color: #000;
  text-decoration: none;
}

input, textarea, button {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #000;
  letter-spacing: 0;
}

@media screen and (max-width: 768px) {
  html {
    scroll-padding-top: 0;
  }
}
@media screen and (max-width: 750px) {
  html {
    scroll-padding-top: 0;
  }
  body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
  }
  input, textarea, button {
    font-size: 14px;
    line-height: 1.8;
    font-weight: 400;
  }
}
/* Scss Document */
/*　header
----------------------------------------------- */
.header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.header__inner {
  max-width: 1030px;
  width: 100%;
  margin: 0 auto;
  padding: 15px;
}

@media screen and (max-width: 750px) {
  .header_logo {
    width: 50px;
  }
}
/*　footer
----------------------------------------------- */
.footer {
  padding: 15px 0;
  background: #000;
}

.footer_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 15px;
}

.footer_sns-item {
  width: 30px;
}

@media screen and (max-width: 750px) {
  .footer_sns {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
/*　フェード
----------------------------------------------- */
.view01 {
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  position: relative;
  opacity: 0;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.view01.view-on {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.view02 {
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  position: relative;
  opacity: 0;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.view02.view-on {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.view03 {
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
  position: relative;
  opacity: 0;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.view03.view-on {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.view04 {
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  position: relative;
  opacity: 0;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.view04.view-on {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.view05 {
  position: relative;
  opacity: 0;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.view05.view-on {
  opacity: 1;
  -webkit-transition: all 750ms ease;
  transition: all 750ms ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

/*　共通
----------------------------------------------- */
body.js-on {
  overflow: hidden;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.pc-inline {
  display: inline;
}

.sp-inline {
  display: none;
}

.inner {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .sp-inline {
    display: inline;
  }
  .pc-inline {
    display: none;
  }
  .inner {
    width: 100%;
    margin: 0;
    padding: 0 15px;
  }
}
@-webkit-keyframes moveRightToLeft {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes moveRightToLeft {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
#container {
  background: #32263D;
  overflow: hidden;
}

.page-ttl {
  font-size: 80px;
  font-weight: 600;
  color: #FFF;
}

.page-ttl02 {
  padding-left: 20px;
  font-size: 32px;
  border-left: 3px solid #FFF;
  line-height: 1.4;
}

.page-ttl03 {
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .page-ttl {
    font-size: 30px;
  }
  .page-ttl02 {
    padding-left: 15px;
    font-size: 24px;
  }
  .page-ttl03 {
    font-size: 35px;
  }
}
.mv {
  position: relative;
}

.mv_img img {
  width: 100%;
  height: auto;
}

.mv_text01 {
  width: 40vw;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
          filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
}

.mv_text02 {
  width: 5vw;
  position: absolute;
  top: 4%;
  right: 4%;
  -webkit-filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
          filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
}
.mv_text02 img {
  -webkit-transition-delay: 1s !important;
          transition-delay: 1s !important;
}

.mv_text03 {
  width: 25vw;
  position: absolute;
  bottom: 4%;
  left: 4%;
  -webkit-filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
          filter: drop-shadow(0 0px 3px rgba(0, 0, 0, 0.9));
}
.mv_text03 img {
  -webkit-transition-delay: 1.4s !important;
          transition-delay: 1.4s !important;
}

@media screen and (max-width: 750px) {
  .mv_text01 {
    width: 80vw;
  }
  .mv_text02 {
    width: 7vw;
    position: absolute;
    top: 4%;
    right: 4%;
  }
  .mv_text03 {
    width: 35vw;
    position: absolute;
    bottom: 6%;
    left: 4%;
  }
}
.event {
  padding: 60px 0 0;
}

.event02 {
  margin-top: 80px;
  padding: 80px 0;
  background: #000;
}

.event_img {
  margin: 40px 0 0;
  text-align: center;
}

.event_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.event_l {
  width: 50%;
  color: #FFF;
}

.event_box {
  margin-top: 40px;
}

.event_text {
  margin-top: 20px;
}

.event_text-flex {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 18px;
}

.event_text-flex_l {
  width: 68px;
}

.event_text-flex_r {
  width: calc(100% - 68px);
}

.event_r {
  width: 19.5%;
}

.access {
  height: 400px;
  margin-top: 50px;
}
.access iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 750px) {
  .event {
    padding: 40px 0 0;
  }
  .event02 {
    margin-top: 40px;
    padding: 40px 0;
  }
  .event_img {
    margin: 0;
  }
  .event_flex {
    display: block;
  }
  .event_l {
    width: 100%;
  }
  .event_box {
    margin-top: 40px;
  }
  .event_box:first-child {
    margin-top: 0;
  }
  .event_text {
    margin-top: 20px;
  }
  .event_text-flex {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 18px;
  }
  .event_text-flex_l {
    width: 68px;
  }
  .event_text-flex_r {
    width: calc(100% - 68px);
  }
  .event_r {
    width: 35%;
    margin: 25px auto 0;
  }
  .access {
    height: 270px;
    margin-top: 40px;
  }
}
.reservation {
  padding: 80px 0 100px;
  color: #FFF;
}

.reservation--color {
  background: #dab5ee;
  color: #000 !important;
}
.reservation--color .reservation_name {
  border-color: #000;
}
.reservation--color .reservation_bold-text {
  font-size: 20px;
}
.reservation--color .reservation_bold-text a {
  font-size: 35px;
  font-weight: 700;
  color: #FFEF34;
  text-decoration: underline;
}

.reservation_bold {
  margin-top: 35px;
  font-size: 28px;
  font-weight: 700;
  color: #FFEF34;
  text-align: center;
}

.reservation_list {
  margin-top: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 90px 0;
}

.reservation_sub-list {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px 0;
}

.reservation_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid #FFF;
}

.reservation_name01 {
  font-size: 30px;
  font-weight: 700;
}

.reservation_name02 {
  font-size: 26px;
  font-weight: 700;
}
.reservation_name02 span {
  font-size: 20px;
  font-weight: 500;
}

.reservation_text {
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .reservation {
    padding: 40px 0 50px;
  }
  .reservation--color .reservation_list {
    margin-top: 0;
  }
  .reservation--color .reservation_bold-text {
    font-size: 16px;
  }
  .reservation--color .reservation_bold-text a {
    font-size: 21px;
  }
  .reservation_bold {
    margin-top: 15px;
    font-size: 20px;
  }
  .reservation_list {
    margin-top: 50px;
    gap: 50px 0;
  }
  .reservation_sub-list {
    margin-top: 35px;
    gap: 25px 0;
  }
  .reservation_name {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
  .reservation_name01 {
    font-size: 18px;
  }
  .reservation_name02 {
    font-size: 18px;
  }
  .reservation_name02 span {
    font-size: 14px;
  }
  .reservation_text {
    margin-top: 10px;
  }
}
.use {
  padding: 80px 0 100px;
  background: #000;
  color: #FFF;
}

.use_text {
  margin-top: 30px;
  font-size: 20px;
}

.red {
  color: #FF0000;
}

.use_sns {
  margin-top: 35px;
  padding: 20px 15px;
  background: #FFF;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px 50px;
}

.use_sns-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.use_sns-item01 {
  display: block;
}

.use_sns-item02 {
  margin-left: 10px;
  font-size: 20px;
  font-weight: 700;
  display: block;
}

@media screen and (max-width: 750px) {
  .use {
    padding: 40px 0 50px;
  }
  .use_text {
    margin-top: 15px;
    font-size: 16px;
  }
  .use_sns {
    margin-top: 25px;
    padding: 5px 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .use_sns-item {
    padding: 20px 0;
    border-bottom: 1px dashed #000;
  }
  .use_sns-item:last-child {
    border: none;
  }
  .use_sns-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .use_sns-item01 {
    display: block;
  }
  .use_sns-item02 {
    margin-left: 10px;
    font-size: 20px;
    font-weight: 700;
    display: block;
  }
}
.member {
  padding: 80px 0;
  background: #000;
}

.member_box {
  margin-top: 100px;
}
.member_box:first-child {
  margin-top: 0;
}

.member_ttl {
  font-size: 60px;
  font-weight: 700;
  color: #FFEF34;
  text-align: center;
}

.member_list {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px 0;
}
.member_list li {
  width: 32%;
}
.member_list li:nth-child(2) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.member_list li:nth-child(3) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.member_list li:nth-child(5) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.member_list li:nth-child(6) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.member_list li:nth-child(8) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.member_list li:nth-child(9) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

@media screen and (max-width: 750px) {
  .member {
    padding: 40px 0;
  }
  .member_box {
    margin-top: 50px;
  }
  .member_box:first-child {
    margin-top: 0;
  }
  .member_ttl {
    font-size: 30px;
  }
  .member_list {
    margin-top: 25px;
    gap: 10px 0;
  }
  .member_list li {
    width: 49%;
  }
  .member_list li:nth-child(2) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .member_list li:nth-child(3) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .member_list li:nth-child(4) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .member_list li:nth-child(5) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .member_list li:nth-child(6) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .member_list li:nth-child(7) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .member_list li:nth-child(8) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .member_list li:nth-child(9) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .member_list li:nth-child(9) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
}
.profile {
  padding: 320px 0 80px;
  background: url(../../img/profile_bg.jpg) center center/cover no-repeat;
}

.profile_flex {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.profile_l {
  width: 380px;
}

.profile_r {
  width: calc(100% - 440px);
  font-size: 18px;
  color: #FFF;
}

.profile_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 20px;
}

.profile_text {
  margin-top: 30px;
}

.youtube {
  margin-top: 80px;
}

.youtube_ttl {
  font-size: 26px;
  color: #FFF;
  border-bottom: 1px solid #FFF;
}

.youtube_list {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 35px 0;
}
.youtube_list li {
  width: 48%;
}
.youtube_list li iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 750px) {
  .profile {
    padding: 80px 0 40px;
    background: url(../../img/profile_bg.jpg) center center/cover no-repeat;
  }
  .profile_flex {
    margin-top: 20px;
    display: block;
  }
  .profile_l {
    width: 60%;
    margin: 0 auto;
  }
  .profile_r {
    width: 100%;
    font-size: 16px;
  }
  .profile_sns {
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 15px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .profile_sns-item {
    width: 40px;
  }
  .profile_text {
    margin-top: 30px;
  }
  .youtube {
    margin-top: 80px;
  }
  .youtube_ttl {
    font-size: 18px;
  }
  .youtube_list {
    margin-top: 25px;
    gap: 15px 0;
  }
  .youtube_list li {
    width: 100%;
  }
  .youtube_list li iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
  }
}
.fixed {
  position: fixed;
  bottom: 20px;
  right: 15px;
  z-index: 100;
}
.fixed a {
  display: block;
}

@media screen and (max-width: 750px) {
  .fixed {
    display: none;
  }
}
.sp-fixed {
  display: none;
}

@media screen and (max-width: 750px) {
  .sp-fixed {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    line-height: 1.4;
    text-align: center;
    border-top: 2px solid #FFF;
  }
  .sp-fixed a {
    padding: 10px 5px;
    display: block;
    background: #5f2e8d;
  }
  .sp-fixed_text {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
  }
  .sp-fixed_text span {
    font-size: 22px;
    color: #FFEF34;
  }
  #countdown {
    font-size: 25px;
    font-weight: 700;
  }
}